newt_scale_set
newt_scrollbar_set
Newt Functions
PHP Manual

# newt_scale

(PECL newt:0.1-1.1)

newt_scale —

### Description

resource newt_scale ( int `$left` , int `$top` , int `$width` , int `$full_value` )
Warning

This function is currently not documented; only its argument list is available.

### Parameters

`left`

`top`

`width`

`full_value`

### Return Values

newt_scale_set
newt_scrollbar_set
Newt Functions
PHP Manual